Subject: Re: [RFC/PATCH] Change 440GP platform to ppc440

From: Roland Dreier <[email-masked]>
Date: Mon, 23 Apr 2007 17:12:58 -0700

> > I recall dimly that there was some user-visible difference between the
> > 440GP and the other 440 processors, and that's why we made the
> > platform string different.  I don't recall what the difference was.

FWIW, I've run the same userspace (binaries) on 405GPr, 440GP and
440SPe without any problems.  Not that I'm a 4xx expert by any
stretch, but I don't know of anything special about the 440GP.

 - R.